PHP Manual
Prev |  | Next

# ncurses_def_prog_mode

(PHP 4 >= 4.1.0, PHP 5)

ncurses_def_prog_mode -- Saves terminals (program) mode

## Description

bool ncurses_def_prog_mode ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Saves the current terminal modes for program (in curses) for use by ncurses_reset_prog_mode().

## Return Values

Returns `FALSE` on success, otherwise `TRUE`.

## See Also

ncurses_reset_prog_mode()

Prev | Home | Next
ncurses_curs_set | Up | ncurses_def_shell_mode